#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hspec
version: 2.1.10
id: hspec-2.1.10-6162ff0be463f2f993708600c6ed8b4c
key: hspec_9XE8raxM9e15pk49a2tOhZ
license: MIT
copyright: (c) 2011-2015 Simon Hengel,
           (c) 2011-2012 Trystan Spangler,
           (c) 2011 Greg Weber
maintainer: Simon Hengel <sol@typeful.net>
stability: experimental
homepage: http://hspec.github.io/
synopsis: A Testing Framework for Haskell
description:
    Hspec is a testing framework for Haskell. It is inspired by
    the Ruby library RSpec. Some of Hspec'\''s distinctive features
    are:
    .
    * a friendly DSL for defining tests
    .
    * integration with QuickCheck, SmallCheck, and HUnit
    .
    * parallel test execution
    .
    * automatic discovery of test files
    .
    The Hspec Manual is at <http://hspec.github.io/>.
category: Testing
exposed: True
exposed-modules:
    Test.Hspec Test.Hspec.Runner Test.Hspec.Formatters
    Test.Hspec.QuickCheck Test.Hspec.Discover Test.Hspec.Core
    Test.Hspec.HUnit
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/hspec-2.1.10
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/hspec-2.1.10
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/hspec-2.1.10
hs-libraries: HShspec-2.1.10-9XE8raxM9e15pk49a2tOhZ
include-dirs: /usr/local/include
depends:
    HUnit-1.2.5.2-b328c0be4a840160a5bae7f7ff8d2f8f
    QuickCheck-2.8.1-d2f1c7715734989efc1da1e71f3c72de
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    hspec-core-2.1.10-8b482044e3791cd85f33fb792a7fc2c9
    hspec-discover-2.1.10-3ca5cbcec233c17da785d5f27705643c
    hspec-expectations-0.7.1-8ee2993d42adadb6315d4425b421e546
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/hspec-2.1.10/html/hspec.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/hspec-2.1.10/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
